<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.041999816895</MDI>
      <MDI key="STATISTICS_MEAN">7.4831751631014</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.239000320435</MDI>
      <MDI key="STATISTICS_STDDEV">7.6571574645447</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
